Το Outlook δεν θα λειτουργήσει στο MacOS High Sierra - Επιδιόρθωση

Εάν εκτελείτε την έκδοση 15.32 του Microsoft Outlook για MacOS ή χαμηλότερη και έχετε αναβαθμίσει σε MacOS High Sierra, θα λάβετε ένα σφάλμα που λέει " Δεν μπορείτε να χρησιμοποιήσετε αυτήν την έκδοση της εφαρμογής" Microsoft Outlook "με αυτή την έκδοση του MacOS ".

Μπορείτε να διορθώσετε αυτό το πρόβλημα με αυτά τα βήματα.

  1. Ανοίξτε το Microsoft Word, Excel ή άλλη εφαρμογή της Microsoft.
  2. Επιλέξτε " Βοήθεια "> " Έλεγχος για ενημερώσεις ".

    Εάν δεν βλέπετε αυτήν την επιλογή ή αν δεν έχετε την επιλογή ενημέρωσης, κάντε λήψη και εγκαταστήστε την Αυτόματη ενημέρωση.

  3. Περιηγηθείτε στον οδηγό για να ενημερώσετε τις εφαρμογές της Microsoft. Θα είστε σε θέση να αναβαθμίσετε το Microsoft Outlook.

Μόλις ολοκληρωθούν οι ενημερώσεις, το Microsoft Outlook θα λειτουργήσει στο MacOS High Sierra.